Subject: Ticket Assigned - late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:26:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late refund hai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hai Bot:  Hi Hai ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533594329            01:56 AM, 05th Nov                   Nasser                   مرحباً ،شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك ناصر. كيف يمكنني مساعدتك؟           01:56 AM, 05th Nov                     hai                    Hai Mr. Nader           01:56 AM, 05th Nov                   Nasser                   Hi , Good morning, thank you for contacting us. I'm naser .I will be happy to help you           01:57 AM, 05th Nov                     hai                    I ordered one shoe and returned on the same day it’s  2 month now Still I didn’t received amount refund           01:57 AM, 05th Nov                     hai                    4 times I contacted customer service           01:57 AM, 05th Nov                     hai                    Order No.# 6352735596           01:58 AM, 05th Nov                   Nasser                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:58 AM, 05th Nov                     hai                    Ok please           01:58 AM, 05th Nov                     hai                    Don’t say it will take more 21 days I am fed up with this answer from customer service every time they are saying this answer give me the genuine support from Centerpoint           01:59 AM, 05th Nov                   Nasser                   We are sorry to hear that           02:01 AM, 05th Nov                   Nasser                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:01 AM, 05th Nov                     hai                    Yes           02:01 AM, 05th Nov                   Nasser                   Is there anything else may I assist you with?           02:01 AM, 05th Nov                     hai                    No please do the needful for this one I need this money back           02:01 AM, 05th Nov                     hai                    Same thing I heard from customer service last time but I didn’t received any reply or call or msg           02:02 AM, 05th Nov                   Nasser                   We will do the needful please allow some time to sort this problem out           02:02 AM, 05th Nov                   Nasser                   They will get in touch with you as soon as possible           02:02 AM, 05th Nov                     hai                    Yes please if required I can provide other bank details to refund           02:03 AM, 05th Nov                     hai                    Ok thank you           02:03 AM, 05th Nov                   Nasser                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 AM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3317597